Subject: Re: CCL:How to plot/calculate Density of State (DOS)?

From: "S.I.Gorelsky" <gorelsky = stanford.edu>
Date: Sat, 4 Jun 2005 22:14:07 -0700 (PDT)

You can read about how to create DOS plots in the AOMix manual (pages
16-19):

http://www.sg-chem.net/aomix/

Regards,

S.G.

On Sat, 4 Jun 2005, Delwar Hossain wrote:

> Dear Respected Colleagues,
> I am trying to calculate/plot density of state (DOS) of metal cluster. I use Guassian 03 and '98.
> I would be grateful if anyone  instruct me in detail how to plot DOS.
> Thank you .
> Sincerely yours,
> Delwar Hossain
> Hand Lab.
> Mississippi State University
>
>
> ---------------------------------
> Discover Yahoo!
>  Get on-the-go sports scores, stock quotes, news & more. Check it out!

----------------------------------------------------------------
 Dr S.I. Gorelsky, Department of Chemistry, Stanford University
 Box 155, 333 Campus Drive, Stanford, CA 94305-5080 USA
 Phone: (650) 723-0041. Fax: (650) 723-0852.
----------------------------------------------------------------